@font-face {
    font-family: Montserrat-Regular;
    src: url(Montserrat-Regular.woff);
}
@font-face {
    font-family: Montserrat-Regular;
    src: url(Montserrat-Bold.woff);
}

@font-face {
    font-family:fontawesome-webfont;
    src: url(/fonts/fontawesome-webfont.woff);
}

@font-face {
    font-family: Roboto-Light;
    src: url(Roboto-Light.woff);
}
@font-face {
    font-family: Roboto-LightItalic;
    src: url(Roboto-LightItalic.woff);
}

@font-face {
    font-family: Roboto-Thin;
    src: url(Roboto-Thin.woff);
}